Subject: Re: ECAR filing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 May 2000 08:02:00 -0700 (PDT)

I reviewed the ECAR filing.  ECAR is requiring Enron to agree to use it as an 
ECAR control area.  I generally think it is a good filing and of importance 
because it is one of the first times that any reliability requirement of a 
region has been filed at FERC (ECAR asks FERC to balance commercial needs, 
reliability, equity, legal and policy objectives).  The compensation between 
ECAR control areas is meant to discourage Cinergy-type stealing from the 
grid.  It is mandatory for ECAR and ECAR invites other regions to 
participate.  

Inadvertant interchange (II) will be calculated over one hour.  The NERC 
performance subcomm. will balance the II to establish long and short 
parties.  Based on a proportional allocation, the short party will pay the 
long party its top incremental cost (highest purchase price or generation 
price for power) + 10% penalty.  A $15/MW offset is used as the price of 
power repaid in kind to the interconnected system based on existing NERC 
settlement procedures.  Price information is confidential.

The ECAR dispute resolution procedure is applicable (binding ADR is 
voluntary).  Parties retain the right to go directly to FERC.

Lloyd -- Are you OK with the specifics?

I do not see any reason to protest this.  EPSA wants to use the $15 offset to 
show what may be reasonable for generator interconnects and I am discussing 
it with EPSA.  We should file a routine intervention (to obtain pleadings, 
orders, etc.)  Interventions are due Friday, May 5.  

Anyone disagree?

Dave Mangskau@ENRON
04/20/2000 04:58 PM
To: Christi L Nicolay/HOU/ECT@ECT
cc: Charles Yeung/HOU/ECT@ECT, Greg Woulfe/HOU/ECT@ECT, Patrick 
Hanse/HOU/ECT@ECT, Bill Rust/HOU/ECT@ECT, Lloyd Will/HOU/ECT@ECT, Richard 
Ingersoll/HOU/ECT@ECT, Joe Hartsoe/Corp/Enron@ENRON 
Subject: Re: ECAR filing  

Christi:
for your info if you plan to file in support of this ECAR action, as Enron's 
rep to ECAR  I discussed this internally and have been supportive of a final 
product that includes sanctions.  Enron is not a voting member nor were we 
given an opportunity to make changes to the final document that went out for 
ballot..........but it was similar to what was discussed in recent ECAR 
meetings and was finalized after ECAR reps met with FERC staff to meet FERC 
concerns.  

In addition, several weeks ago I presented the ECAR concept to the MAPP 
Executive Committee and after discussion MAPP passed a resolution of support 
for what ECAR was trying to accomplish to improve reliability.   In order to 
make a payment sanction for inadvertent really work, it should be approved by 
an entire interconnection.  ECAR officials are expecting approval very 
quickly so that sanctions are in place this summer to help support 
reliability.

If Enron has changed its position, and we plan to oppose this action, lets 
discuss the ramifications including putting at risk the expected Executive 
Board action on May 1 to ratify CRC and OP & L recommendations to grant 
conditional certification of our two control areas in 
ECAR.                    thanx      

   

	From:  Christi L Nicolay @ ECT                           04/20/2000 11:17 AM

To: Charles Yeung/HOU/ECT@ECT, Dave Mangskau/Corp/Enron@Enron, Greg 
Woulfe/HOU/ECT@ECT, Patrick Hanse/HOU/ECT@ECT, Bill Rust/HOU/ECT@ECT, Lloyd 
Will/HOU/ECT@ECT, Richard Ingersoll/HOU/ECT@ECT
cc: Joe Hartsoe/Corp/Enron@Enron, Charles Yeung/HOU/ECT@ECT 

Subject: ECAR filing

ECAR actually filed this at FERC already this week.  I am getting a copy of 
the filing.  We will have an opportunity to respond to it at FERC.
---------------------- Forwarded by Christi L Nicolay/HOU/ECT on 04/20/2000 
11:15 AM ---------------------------

"Nancy Pickover" <[email-masked]> on 04/20/2000 10:14:08 AM
To: <[email-masked]>, <[email-masked]>
cc:  
Subject: ECAR filing

** PRIVATE **

ECAR has filed a Section 205 request for Commission approval of an 
"Inadvertent Settlement Tariff."  The Tariff is intended to obligate each 
Party to make payment and to entitle each Party to receive compensation for 
Inadvertent Interchange from each other Party pursuant to ECAR's Inadvertent 
Settlement Procedure.  Parties to the settlement include Allegheny Power 
(Monongahela Power Company, The Potomac Edison Company, and West Penn Power 
Company), American Electric Power Co., Big Rivers Electric Corp., Cinergy 
Corp., Consumers Energy Co., The Dayton Power and Light Co., The Detroit 
Edison Co., Duquesne Light Co., East Kentucky Power Cooperative, Inc., 
FirstEnergy Corp., Hoosier Energy REC, Indianapolis Power and Light Co., LG&E 
Energy Corp., Northern Indiana Public Service Co., Ohio Valley Electric 
Corp., and Southern Indiana Gas and Electric Co.

I will let you know when this gets noticed.